<?xml version="1.0" encoding="UTF-8" ?>
<UR>
    <GROUPS>
        <GROUP level="1" name="administrator" describe="administrator">
            <POWER0 f0="1" />
            <POWER1 f1="1" />
            <POWER2 f2="1" />
            <POWER3 f3="1" />
            <POWER4 f4="1" />
            <POWER5 f5="1" />
            <POWER6 f6="1" />
            <POWER7 f7="1" />
            <POWER8 f8="1" />
            <POWER9 f9="0" />
            <POWER10 f10="0" />
        </GROUP>
    </GROUPS>
    <USERS>
        <USER name="super" password="44E4FFB1A5C504A3" group="administrator" describe="" stop="0" lock="0" />
    </USERS>
</UR>
